---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2014
  medals: 6
  trophies: 6
  bids: 9
  start date: 2014-01-07
  end date: 2014-01-07
  awards date: 2014-01-07
Events:
- name: Anatomy
- name: Biology Blitz
- name: Boomilever
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
  trialed: true
- name: Rocks and Minerals
- name: Solar System
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Community Middle School
  suffix: '#1'
  state: NJ
- number: 2
  school: Community Middle School
  suffix: '#2'
  state: NJ
- number: 3
  school: Bergen Arts and Science Charter School
  suffix: '#1'
  state: NJ
- number: 4
  school: Bergen Arts and Science Charter School
  suffix: '#2'
  state: NJ
- number: 5
  school: Pond Road Middle School
  state: NJ
- number: 6
  school: Tenakill Middle School
  state: NJ
  city: Closter
- number: 7
  school: William R. Satz School
  state: NJ
- number: 8
  school: Cranbury School
  state: NJ
- number: 9
  school: Crossroads Middle School
  state: NJ
- number: 10
  school: Pioneer Academy
  state: NJ
- number: 11
  school: Branchburg Central Middle School
  state: NJ
- number: 12
  school: Renaissance at Rand Middle School
  state: NJ
- number: 13
  school: Mount Hebron Middle School
  state: NJ
- number: 14
  school: Churchill Junior High School
  state: NJ
- number: 15
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 16
  school: New Providence Middle School
  state: NJ
- number: 17
  school: Tenafly Middle School
  state: NJ
- number: 18
  school: Mendham Township Middle School
  state: NJ
- number: 19
  school: Saint Leo the Great School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 1
- team: 1
  event: Biology Blitz
  place: 1
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Can't Judge a Powder
  place: 6
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Entomology
  place: 4
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Helicopters
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Water Quality
  place: 2
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy
  place: 2
- team: 2
  event: Biology Blitz
  place: 9
- team: 2
  event: Boomilever
  place: 16
- team: 2
  event: Can't Judge a Powder
  place: 2
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Entomology
  place: 9
- team: 2
  event: Experimental Design
  place: 9
- team: 2
  event: Helicopters
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 13
- team: 2
  event: Solar System
  place: 5
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy
  place: 18
- team: 3
  event: Biology Blitz
  place: 10
- team: 3
  event: Boomilever
  place: 9
- team: 3
  event: Can't Judge a Powder
  place: 9
- team: 3
  event: Disease Detectives
  place: 17
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Entomology
  place: 16
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Helicopters
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 15
- team: 3
  event: Solar System
  place: 9
- team: 3
  event: Water Quality
  place: 17
- team: 3
  event: Write It Do It
  place: 17
- team: 4
  event: Anatomy
  place: 13
- team: 4
  event: Biology Blitz
  place: 16
- team: 4
  event: Boomilever
  place: 8
- team: 4
  event: Can't Judge a Powder
  place: 17
- team: 4
  event: Disease Detectives
  place: 11
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Entomology
  place: 14
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Helicopters
  unknown: true
- team: 4
  event: Rocks and Minerals
  place: 17
- team: 4
  event: Solar System
  place: 14
- team: 4
  event: Water Quality
  place: 15
- team: 4
  event: Write It Do It
  place: 15
- team: 5
  event: Anatomy
  place: 6
- team: 5
  event: Biology Blitz
  place: 11
- team: 5
  event: Boomilever
  place: 3
- team: 5
  event: Can't Judge a Powder
  place: 3
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Entomology
  place: 5
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Helicopters
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Solar System
  place: 3
- team: 5
  event: Water Quality
  place: 7
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy
  place: 10
- team: 6
  event: Biology Blitz
  place: 5
- team: 6
  event: Boomilever
  place: 15
- team: 6
  event: Can't Judge a Powder
  place: 15
- team: 6
  event: Disease Detectives
  place: 18
- team: 6
  event: Dynamic Planet
  place: 12
- team: 6
  event: Entomology
  place: 17
- team: 6
  event: Experimental Design
  place: 16
- team: 6
  event: Helicopters
  unknown: true
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Solar System
  place: 16
- team: 6
  event: Water Quality
  place: 8
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: Anatomy
  place: 7
- team: 7
  event: Biology Blitz
  place: 2
- team: 7
  event: Boomilever
  place: 1
- team: 7
  event: Can't Judge a Powder
  place: 8
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  place: 9
- team: 7
  event: Entomology
  place: 8
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Helicopters
  unknown: true
- team: 7
  event: Rocks and Minerals
  place: 12
- team: 7
  event: Solar System
  place: 6
- team: 7
  event: Water Quality
  place: 9
- team: 7
  event: Write It Do It
  place: 12
- team: 8
  event: Anatomy
  place: 5
- team: 8
  event: Biology Blitz
  place: 3
- team: 8
  event: Boomilever
  place: 17
- team: 8
  event: Can't Judge a Powder
  place: 12
- team: 8
  event: Disease Detectives
  place: 9
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Entomology
  place: 3
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Helicopters
  unknown: true
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Water Quality
  place: 1
- team: 8
  event: Write It Do It
  place: 9
- team: 9
  event: Anatomy
  place: 4
- team: 9
  event: Biology Blitz
  place: 4
- team: 9
  event: Boomilever
  place: 7
- team: 9
  event: Can't Judge a Powder
  place: 10
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Entomology
  place: 2
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Helicopters
  unknown: true
- team: 9
  event: Rocks and Minerals
  place: 11
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Water Quality
  place: 3
- team: 9
  event: Write It Do It
  place: 16
- team: 10
  event: Anatomy
  participated: false
- team: 10
  event: Biology Blitz
  participated: false
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Can't Judge a Powder
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Entomology
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Helicopters
  unknown: true
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Solar System
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy
  place: 17
- team: 11
  event: Biology Blitz
  participated: false
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Disease Detectives
  place: 12
- team: 11
  event: Dynamic Planet
  place: 14
- team: 11
  event: Entomology
  place: 11
- team: 11
  event: Experimental Design
  place: 13
- team: 11
  event: Helicopters
  unknown: true
- team: 11
  event: Rocks and Minerals
  place: 18
- team: 11
  event: Solar System
  place: 17
- team: 11
  event: Water Quality
  place: 18
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Anatomy
  place: 12
- team: 12
  event: Biology Blitz
  participated: false
- team: 12
  event: Boomilever
  place: 4
- team: 12
  event: Can't Judge a Powder
  place: 11
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 17
- team: 12
  event: Entomology
  place: 7
- team: 12
  event: Experimental Design
  place: 12
- team: 12
  event: Helicopters
  unknown: true
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Solar System
  place: 18
- team: 12
  event: Water Quality
  place: 10
- team: 12
  event: Write It Do It
  place: 7
- team: 13
  event: Anatomy
  place: 11
- team: 13
  event: Biology Blitz
  place: 13
- team: 13
  event: Boomilever
  place: 13
- team: 13
  event: Can't Judge a Powder
  place: 16
- team: 13
  event: Disease Detectives
  place: 15
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Entomology
  place: 10
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Helicopters
  unknown: true
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Solar System
  place: 11
- team: 13
  event: Water Quality
  place: 11
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy
  place: 3
- team: 14
  event: Biology Blitz
  place: 6
- team: 14
  event: Boomilever
  place: 5
- team: 14
  event: Can't Judge a Powder
  place: 7
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Dynamic Planet
  place: 8
- team: 14
  event: Entomology
  place: 1
- team: 14
  event: Experimental Design
  place: 2
- team: 14
  event: Helicopters
  unknown: true
- team: 14
  event: Rocks and Minerals
  place: 3
- team: 14
  event: Solar System
  place: 13
- team: 14
  event: Water Quality
  place: 5
- team: 14
  event: Write It Do It
  place: 2
- team: 15
  event: Anatomy
  place: 16
- team: 15
  event: Biology Blitz
  place: 15
- team: 15
  event: Boomilever
  place: 14
- team: 15
  event: Can't Judge a Powder
  place: 14
- team: 15
  event: Disease Detectives
  place: 16
- team: 15
  event: Dynamic Planet
  place: 16
- team: 15
  event: Entomology
  place: 13
- team: 15
  event: Experimental Design
  place: 11
- team: 15
  event: Helicopters
  place: 4
- team: 15
  event: Rocks and Minerals
  place: 14
- team: 15
  event: Solar System
  place: 10
- team: 15
  event: Water Quality
  place: 14
- team: 15
  event: Write It Do It
  place: 18
- team: 16
  event: Anatomy
  place: 8
- team: 16
  event: Biology Blitz
  place: 7
- team: 16
  event: Boomilever
  place: 11
- team: 16
  event: Can't Judge a Powder
  place: 4
- team: 16
  event: Disease Detectives
  place: 13
- team: 16
  event: Dynamic Planet
  place: 6
- team: 16
  event: Entomology
  place: 15
- team: 16
  event: Experimental Design
  place: 14
- team: 16
  event: Helicopters
  unknown: true
- team: 16
  event: Rocks and Minerals
  place: 5
- team: 16
  event: Solar System
  place: 12
- team: 16
  event: Water Quality
  place: 6
- team: 16
  event: Write It Do It
  place: 1
- team: 17
  event: Anatomy
  place: 9
- team: 17
  event: Biology Blitz
  place: 8
- team: 17
  event: Boomilever
  place: 12
- team: 17
  event: Can't Judge a Powder
  place: 5
- team: 17
  event: Disease Detectives
  place: 8
- team: 17
  event: Dynamic Planet
  place: 10
- team: 17
  event: Entomology
  place: 12
- team: 17
  event: Experimental Design
  place: 1
- team: 17
  event: Helicopters
  place: 2
- team: 17
  event: Rocks and Minerals
  place: 9
- team: 17
  event: Solar System
  place: 7
- team: 17
  event: Water Quality
  place: 13
- team: 17
  event: Write It Do It
  place: 8
- team: 18
  event: Anatomy
  place: 15
- team: 18
  event: Biology Blitz
  place: 14
- team: 18
  event: Boomilever
  place: 6
- team: 18
  event: Can't Judge a Powder
  place: 13
- team: 18
  event: Disease Detectives
  place: 10
- team: 18
  event: Dynamic Planet
  place: 15
- team: 18
  event: Entomology
  place: 18
- team: 18
  event: Experimental Design
  place: 10
- team: 18
  event: Helicopters
  unknown: true
- team: 18
  event: Rocks and Minerals
  place: 16
- team: 18
  event: Solar System
  place: 8
- team: 18
  event: Water Quality
  place: 12
- team: 18
  event: Write It Do It
  place: 14
- team: 19
  event: Anatomy
  place: 14
- team: 19
  event: Biology Blitz
  place: 12
- team: 19
  event: Boomilever
  place: 10
- team: 19
  event: Can't Judge a Powder
  place: 1
- team: 19
  event: Disease Detectives
  place: 7
- team: 19
  event: Dynamic Planet
  place: 13
- team: 19
  event: Entomology
  place: 6
- team: 19
  event: Experimental Design
  place: 15
- team: 19
  event: Helicopters
  unknown: true
- team: 19
  event: Rocks and Minerals
  place: 7
- team: 19
  event: Solar System
  place: 15
- team: 19
  event: Water Quality
  place: 16
- team: 19
  event: Write It Do It
  place: 13
